.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m2{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.088000px;}
._0{margin-left:-3.240000px;}
._2{margin-left:-1.200000px;}
._1{width:5.400000px;}
._4{width:147.904000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fs2{font-size:24.000000px;}
.fs9{font-size:31.769600px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:72.545200px;}
.fs1{font-size:124.448400px;}
.y3{bottom:17.069671px;}
.y11{bottom:27.569018px;}
.y1{bottom:28.454996px;}
.ya{bottom:34.961743px;}
.y0{bottom:58.108160px;}
.y18{bottom:302.759919px;}
.y1a{bottom:303.029039px;}
.y15{bottom:304.643990px;}
.y16{bottom:586.114447px;}
.yc{bottom:587.585836px;}
.y17{bottom:588.482981px;}
.y1b{bottom:729.352883px;}
.y19{bottom:781.751176px;}
.yb{bottom:871.801732px;}
.y14{bottom:917.242313px;}
.y13{bottom:1019.839903px;}
.y10{bottom:1077.379970px;}
.ye{bottom:1079.843528px;}
.yf{bottom:1105.579746px;}
.y12{bottom:1131.799515px;}
.yd{bottom:1155.082429px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1216.963745px;}
.y7{bottom:1232.915004px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.760000px;}
.h5{height:17.040000px;}
.he{height:22.720000px;}
.h9{height:23.423327px;}
.hd{height:24.271974px;}
.ha{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.hc{height:52.035595px;}
.hb{height:79.070393px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1{height:1240.780115px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w2{width:129.191530px;}
.w1{width:843.138003px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xc{left:23.640678px;}
.x0{left:55.829408px;}
.x2{left:58.133226px;}
.x8{left:63.787264px;}
.x7{left:67.269879px;}
.x13{left:105.230459px;}
.x9{left:279.197630px;}
.xa{left:312.175036px;}
.x10{left:352.519417px;}
.x12{left:356.682696px;}
.xb{left:371.598263px;}
.x6{left:634.589185px;}
.x11{left:637.155059px;}
.xf{left:639.570991px;}
.xd{left:662.234769px;}
.x5{left:721.342389px;}
.x4{left:768.674789px;}
.xe{left:775.134365px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.977069pt;}
._0{margin-left:-1.895775pt;}
._2{margin-left:-0.702139pt;}
._1{width:3.159625pt;}
._4{width:86.540961pt;}
.fs4{font-size:9.829945pt;}
.fs2{font-size:14.042778pt;}
.fs9{font-size:18.588894pt;}
.fsa{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:42.447340pt;}
.fs1{font-size:72.816720pt;}
.y3{bottom:9.987733pt;}
.y11{bottom:16.131067pt;}
.y1{bottom:16.649467pt;}
.ya{bottom:20.456667pt;}
.y0{bottom:34.000000pt;}
.y18{bottom:177.149600pt;}
.y1a{bottom:177.307067pt;}
.y15{bottom:178.252000pt;}
.y16{bottom:342.944800pt;}
.yc{bottom:343.805733pt;}
.y17{bottom:344.330667pt;}
.y1b{bottom:426.755867pt;}
.y19{bottom:457.414933pt;}
.yb{bottom:510.104933pt;}
.y14{bottom:536.692933pt;}
.y13{bottom:596.724400pt;}
.y10{bottom:630.392000pt;}
.ye{bottom:631.833467pt;}
.yf{bottom:646.892133pt;}
.y12{bottom:662.233733pt;}
.yd{bottom:675.856933pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:712.064667pt;}
.y7{bottom:721.398000pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.880961pt;}
.h5{height:9.970373pt;}
.he{height:13.293830pt;}
.h9{height:13.705358pt;}
.hd{height:14.201915pt;}
.ha{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.hc{height:30.446847pt;}
.hb{height:46.265333pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1{height:726.000000pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w2{width:75.592000pt;}
.w1{width:493.333333pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xc{left:13.832533pt;}
.x0{left:32.666667pt;}
.x2{left:34.014667pt;}
.x8{left:37.322933pt;}
.x7{left:39.360667pt;}
.x13{left:61.572000pt;}
.x9{left:163.362933pt;}
.xa{left:182.658533pt;}
.x10{left:206.264667pt;}
.x12{left:208.700667pt;}
.xb{left:217.428000pt;}
.x6{left:371.308133pt;}
.x11{left:372.809467pt;}
.xf{left:374.223067pt;}
.xd{left:387.484000pt;}
.x5{left:422.068800pt;}
.x4{left:449.763733pt;}
.xe{left:453.543333pt;}
.x1{left:517.830533pt;}
}
